{
  "datacenter": "samfelag",

  "bind_addr": "{{ GetInterfaceIP \"tailscale0\" }}",
  "advertise_addr": "{{ GetInterfaceIP \"tailscale0\" }}",
  "client_addr": "{{ GetInterfaceIP \"tailscale0\" }} 127.0.0.1",

  "ports": {
    "grpc_tls": 8502
  },

  "acl": {
    "enabled": true,
    "default_policy": "allow",
    "enable_token_persistence": true
  },

  "connect": {
    "enabled": true
  },

  "performance": {
    "raft_multiplier": 1
  }
}
